.container {
  height: 90%;
  background-color: cadetblue;
  display: flex;
  justify-content: center;
  align-items: center;
}

.wrapper {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.wrapper>#footer, .wrapper>#header {
  height: 5%;
  background-color: darkblue;
  color: #cccccc;
  display: flex;
  align-items: center;
  justify-content: center;
}

.loading-box {
  width: 0%;
  height: 0%;
  background-color: cadetblue;
  position: absolute;
  z-index: 10;
}

.loading-box-active {
  animation: move-in-steps 0.6s steps(5);
}

@keyframes move-in-steps {
  0% {
    width: 0%;
    height: 0%;
  }
  100% {
    width: 100%;
    height: 90%;
  }
}

@media (min-width: 2000px) {
  .wrapper>#footer, .wrapper>#header {
    font-size: 1.5em;
  }
}

@media (min-width: 3000px) {
  .wrapper>#footer, .wrapper>#header {
    font-size: 2em;
  }
}

@media (min-width: 4000px) {
  .wrapper>#footer, .wrapper>#header {
    font-size: 3em;
  }
}